CTAGS-LANG-FORTRAN(7)

NAME
ctags-lang-fortran - Random notes about tagging Fortran source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Fortran ...
ctags ... --language-force=Fortran ...
ctags ... --map-Fortran=+.f ...

DESCRIPTION

This man page gathers random notes about tagging FORTRAN source code.

VERSIONS

  Change since "0.0"

•   New extra linkName.

SEE ALSO

ctags(1)